Subject: Warren Buffet: Brexit Chaos will Cost MILLIONS of American Jobs

From: "CNN Breaking News" <[email-masked]>
Date: Wed, 25 Jan 2017 19:50:28 -0800

This communication for [email-masked] must be read utilizing html.